/*
Theme Name: Roam Child
Theme URI: http://roam.mikado-themes.com
Template: roam/roam
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Description: An Adventurous Travel and Tourism Theme
Tags: one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-menu,featured-images,flexible-header,post-formats,sticky-post,threaded-comments,translation-ready
Version: 1.6.1576729638
Updated: 2019-12-19 17:27:18

*/

/*Fonts*/
/*
p {
    margin: 15px 0;
}

li, p, span {
    font-size: 20px;
    font-weight: 400;
}

.whiteTxt, .whiteTxt p, .whiteTxt span, .whiteTxt li {
color:#fff;
}*/


/*Header*/
/*
 .mkdf-page-header .mkdf-menu-area, .mkdf-menu-area.mkdf-menu-right {
    background: #000 !important;
}

.home .mkdf-page-header .mkdf-menu-area, .mkdf-menu-area.mkdf-menu-right {
    background: none !important;
}


.home .mkdf-main-menu>ul>li>a>span.item_outer .item_text {
    color: #fff !important;
    font-weight: bold !important;
    font-size: 20px !important;
}
*/
/*Buttons*/
/*
.odoBtn button {
    margin: 20px 0;
    padding: 16px 40px !important;
    font-weight: 600 !important;
  	border:3px solid black !important;
}

.odoBtn button:hover {
  	background:#fff !important;
  	color:#000 !important;
    margin: 20px 0;
    padding: 16px 40px !important;
    font-weight: 600 !important;
}*/


.mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-inner.mkdf-grid {
    padding: 40px 0 !important;
}

.mkdf-page-footer .mkdf-footer-bottom-holder .mkdf-footer-bottom-inner.mkdf-grid {
    padding: 0 !important; 
}

header.mkdf-page-header, .home header.mkdf-page-header{
	background:rgba(255,255,255,0.7) !important;
}

.mkdf-page-footer .mkdf-footer-top-holder {
  
    background-color: #092a47;
 
}

.home header ul#menu-main-menu span.item_text, header ul#menu-main-menu span.item_text {
    color: #092a47 !important;
}

div#text-3 p {
    font-size: 10px;
    margin: 0;
}

div#text-6 p {
    font-size: 10px;
    margin: 0;
}

.mkdf-footer-bottom-inner.mkdf-grid .mkdf-grid-row {
    height: 50px;
}

ul#menu-main-menu li#nav-menu-item-244 span.item_text {
    background: #092a47;
  
}

.mkdf-footer-bottom-inner.mkdf-grid .mkdf-grid-col-4 {
    width: auto;
    float: right;
}

h2.cv-main-heading{
    text-shadow: rgb(0, 0, 0) 0px 0px 20px;
    text-align: center;
    line-height: 60px;
    letter-spacing: 0px;
    font-size: 52px;
    border-color: rgb(89, 89, 89);
    color: #fff;
}

a.fh-button-true-flat-black, a.fh-button-true-flat-red,.vc_btn3-color-grey,input#gform_submit_button_1,.vc_btn3-style-custom  {
    background: #092a47 !important;
    color: #fff !important;
}

input#gform_submit_button_1 {
  border:none;
}

.mkdf-content .mkdf-content-inner>.mkdf-container>.mkdf-container-inner{
padding-top:0 !important;
}

header .mkdf-logo-wrapper img {
    width: 85px;
    height: auto;
    margin-top: -3px;
}


@media only screen and (max-width: 768px){
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important;
}
  .cv-from-row .vc_column-inner {
    padding: 0 !important;
}
.gform_wrapper textarea.medium {
    height: 100px !important;
}  
  .cv-second-row-section {
    margin-top: 60px !important;
}
.cv-all-page-banner-section {
    padding-top: 20px !important;
    padding-bottom: 50px !important;  
}
.cv-all-page-banner-contact-section{
   	padding-top: 50px !important;
    padding-bottom: 50px !important; 
  }
}